/*
 * EquationConstraint.java
 *
 * Created on Ketvirtadienis, 2007, Sausio 25, 17.22
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package Main.parser;


public class EquationConstraint extends EquationAction
{
	EquationAction mValue= null;
	
	public EquationConstraint()
	{
	}
	
	public void setValue(EquationAction a)
	{
		mValue= a;
	}
	
	public EquationAction getValue()
	{
		return mValue;
	}
	
	public double calculate()
	{
		return 0;
	}
}

